<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
	<title>ユーザー情報更新</title>
	<link rel="stylesheet" href="style_input.css">
</head>
<body>
    <div class="container" id="container">
		
		<form class=inputform>
			<div class="username">
				<p>ユーザー名さん</p>
				<a href="#">ログアウト</a>
			</div>
			<h2>ユーザー情報更新</h2>
        <div class="form-group">
          <label for="exampleInputEmail1">ログインID</label>
          <p class="cstinfo border-bottom"></p>
        </div>
        <div class="form-group">
          <label for="exampleInputPassword1">パスワード</label>
          <input type="password" class="form-control" id="exampleInputPassword1">
		</div>
        <div class="form-group">
          <label for="inputAddress">ユーザー名</label>
          <input type="text" class="form-control" id="inputAddress">
        </div>
        <div class="form-group">
            <label for="inputAddress">登録日時</label>
            <input type="text" class="form-control" id="inputAddress">
          </div>
          <div class="form-group">
            <label for="inputAddress">更新日時</label>
            <input type="text" class="form-control" id="inputAddress">
          </div>  
			<button type="submit" class="btn btn-primary">更新</button>
			<a class="back" href="#">戻る</a>
		</form>
	</div>
</body>
</html>